Affected packages

Packages affected by libcanberra downgrade from 0.30-21.fc32 to - (in Fedora 32)
Package Current state Build Distance Build time
transmission build 2 7 days ago
startdde build 2 8 days ago
deepin-daemon build 2 8 days ago
deepin-api build 2 8 days ago
folks build 3 7 days ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by libcanberra downgrade from 0.30-21.fc32 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.